body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	text-decoration: none;
}

fieldset,
img,
abbr {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
th,
var {
	font-style: normal;
	font-weight: normal;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

ul li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	outline: none;
}

legend {
	color: #000;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
	display: block;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	font-family: 'Arial', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	background-color: #000;
	color: #000;
	overflow-x: hidden;
}

.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.wrap {
	position: relative;
	height: 100vh;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	z-index: 1;
	overflow: hidden;
}

.wrap:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: -1;
}

.wrap-contact {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.wrap-service {
	height: 100vh;
}

.wrap-about {
	height: 100vh;
}

.wrap-project {
	height: auto;
	min-height: 100vh;
}

.wrap-main {
	-webkit-transition: 1s -webkit-transform;
	transition: 1s -webkit-transform;
	-o-transition: 1s transform;
	transition: 1s transform;
	transition: 1s transform, 1s -webkit-transform;
}

.btn {
	font-family: 'Arial';
	display: block;
	border: 0;
	outline: none;
	text-align: center;
	-webkit-transition: 0.3s color, 0.3s background-color, 0.3s border;
	-o-transition: 0.3s color, 0.3s background-color, 0.3s border;
	transition: 0.3s color, 0.3s background-color, 0.3s border;
}

.btn:hover {
	cursor: pointer;
}

.header-main {
	position: relative;
	height: 100vh;
}

.header-line {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	background-color: rgba(0, 0, 0, 0.5);
}

.header-line_scroll {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
}

.header-line_scroll .logo {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 15px 10px;
	font-size: 20px;
}

.header-line_scroll .logo img {
	float: left;
	max-width: 30px;
}

.header-line_scroll .menu {
	padding: 10px 0;
}

.header-line_scroll .menu-navigation {
	margin: 0 auto;
}

.header-text {
	position: absolute;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 48px;
	font-weight: 900;
	font-family: 'Montserrat Black';
	color: #fff;
	line-height: 1.2;
	text-align: center;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.3s opacity, 0.3s visibility;
	-o-transition: 0.3s opacity, 0.3s visibility;
	transition: 0.3s opacity, 0.3s visibility;
}

.header-text_active {
	opacity: 1;
	visibility: visible;
}

.text-slide {
	max-width: 670px;
	width: 100%;
	padding: 0 10px;
}

.text-slide span,
.text-slide strong {
	color: #ff4545;
}

.header-slider {
	position: relative;
	z-index: -11;
}

.header-slide {
	height: 100vh;
	background-repeat: no-repeat;
	-webkit-background-size: 110% 110%;
	background-size: 110%;
}

.effect-1 {
	-webkit-animation: 15s effect-1 forwards linear;
	animation: 15s effect-1 forwards linear;
}

.effect-2 {
	animation: 15s effect-1 forwards linear reverse;
}

.effect-3 {
	-webkit-animation: 10s effect-2 forwards linear;
	animation: 10s effect-2 forwards linear;
}

.effect-4 {
	animation: 10s effect-2 forwards linear reverse;
}

.effect-5 {
	-webkit-animation: 10s effect-3 forwards linear;
	animation: 10s effect-3 forwards linear;
}

.effect-6 {
	animation: 10s effect-3 forwards linear reverse;
}

.logo {
	font-family: 'Montserrat';
	font-weight: bold;
	display: block;
	width: 300px;
	padding: 20px 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 33px;
	margin: 0 auto;
	-webkit-transition: 0.5s padding;
	-o-transition: 0.5s padding;
	transition: 0.5s padding;
}

.logo img {
	float: left;
	max-width: 45px;
	height: auto;
	margin-right: 15px;
	margin-top: -5px;
}

.logo-mini {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 45px;
	z-index: 1;
}

.logo-mini img {
	display: block;
	max-width: 100%;
	height: auto;
}

.logo-btn {
	background-color: transparent;
	border: 0;
	padding: 0;
	outline: none;
	cursor: pointer;
	width: 45px;
}

.logo-btn img {
	width: 100%;
}

.logo-box {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.logo-tooltip {
	position: absolute;
	top: 0px;
	left: 60px;
	color: #fff;
	background-color: #000;
	padding: 7px 15px;
	border: 1px solid #fff;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 170px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.3s opacity, 0.3s visibility;
	-o-transition: 0.3s opacity, 0.3s visibility;
	transition: 0.3s opacity, 0.3s visibility;
}

.logo-tooltip_active {
	opacity: 1;
	visibility: visible;
	-webkit-animation: 0.4s tooltip 1s forwards 2;
	animation: 0.4s tooltip 1s forwards 2;
}

.logo-tooltip:after {
	content: '';
	position: absolute;
	top: 15px;
	left: -9px;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-right: 9px solid #000;
}

.logo-tooltip:before {
	content: '';
	position: absolute;
	top: 14px;
	left: -11px;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 10px solid #fff;
}

.tooltip-title {
	font-size: 14px;
	font-family: 'Montserrat Bold';
	margin-bottom: 10px;
}

.tooltip-text {
	font-size: 12px;
	font-family: 'Montserrat Medium';
	line-height: 1.4;
}

.menu {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 10px 0 30px;
	-webkit-transition: 0.5s padding;
	-o-transition: 0.5s padding;
	transition: 0.5s padding;
}

.menu li {
	line-height: 1;
	margin: 0 40px;
}

.menu a {
	font-family: 'Oswald';
	position: relative;
	display: block;
	color: #fff;
	line-height: 1;
	font-size: 16px;
	letter-spacing: 4px;
	padding: 10px 0;
	text-transform: uppercase;
	z-index: 1;
	overflow: hidden;
}

.menu a:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #fff;
	-webkit-transition: 0.3s width;
	-o-transition: 0.3s width;
	transition: 0.3s width;
}

.menu a:hover:after {
	width: 100%;
}

.section {
	-webkit-transition: 1s -webkit-transform;
	transition: 1s -webkit-transform;
	-o-transition: 1s transform;
	transition: 1s transform;
	transition: 1s transform, 1s -webkit-transform;
}

.main-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	min-height: 100vh;
}

.main-project {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 50%;
}

.main-project:hover:after {
	opacity: 1;
}

.main-project:after {
	content: attr(data-text);
	position: absolute;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 42px;
	letter-spacing: 15px;
	background-color: rgba(0, 0, 0, 0.7);
	opacity: 0;
	-webkit-transition: 0.3s opacity;
	-o-transition: 0.3s opacity;
	transition: 0.3s opacity;
}

.main-project_item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
}

.main-project_item:nth-child(even) .main-project_before {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
}

.main-project_after,
.main-project_before {
	position: relative;
	width: 50%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
}

.main-project_after:hover .main-project_title,
.main-project_before:hover .main-project_title {
	opacity: 1;
}

.main-project_before {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}

.main-project_before .main-project_title {
	font-size: 0;
	background-color: rgba(0, 0, 0, 0.7);
	opacity: 1;
}

.main-project_before:hover .main-project_title {
	font-size: 22px;
	background-color: rgba(0, 0, 0, 0.5);
}

.main-project_title {
	position: absolute;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.5);
	font-weight: normal;
	font-size: 22px;
	text-align: center;
	-webkit-transition: 0.3s opacity, 0.3s background-color;
	-o-transition: 0.3s opacity, 0.3s background-color;
	transition: 0.3s opacity, 0.3s background-color;
}

.main-info {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	width: 50%;
	background-repeat: no-repeat;
	-webkit-background-size: auto auto;
	background-size: auto;
	background-position: center right;
}

.main-info_content {
	padding: 20px 50px;
	color: #ddd;
	letter-spacing: 3px;
	text-align: center;
}

.main-info_title {
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 1em;
	text-transform: uppercase;
}

.main-info_text p {
	margin-bottom: 1em;
}

.styles {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-height: 100vh;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	-webkit-animation: 15s bg_styles forwards linear infinite;
	animation: 15s bg_styles forwards linear infinite;
}

.styles-title {
	font-size: 48px;
	font-family: 'Montserrat Bold';
	text-align: center;
	line-height: 1.1;
	margin-bottom: 40px;
	padding: 0 10px;
}

.styles-title strong {
	font-size: 60px;
	color: #ff4545;
}

.styles-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 0 40px;
}

.styles-item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: -webkit-calc(100% / 3 - 70px);
	width: calc(100% / 3 - 70px);
	margin: 35px;
}

.styles-item_img {
	min-width: 100px;
	max-width: 100px;
}

.styles-item_img img {
	display: block;
	max-width: 100px;
	max-height: 80px;
	margin: 0 auto;
}

.styles-item_content {
	padding-left: 10px;
	font-family: 'Montserrat Medium';
}

.styles-item_title {
	font-size: 24px;
	line-height: 1.2;
	margin-bottom: 5px;
}

.styles-item_text {
	font-size: 20px;
	line-height: 1.2;
}

.styles-box {
	position: relative;
	width: 50%;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}

.styles-box:hover .styles-box_title {
	opacity: 1;
}

.styles-box_title {
	position: absolute;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.7);
	font-size: 55px;
	font-weight: 800;
	line-height: 1.2;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	padding: 20px 50px;
	white-space: pre-line;
	-webkit-transition: 0.3s opacity;
	-o-transition: 0.3s opacity;
	transition: 0.3s opacity;
}

.page-social {
	position: fixed;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	bottom: 20px;
	right: 20px;
	z-index: 2;
}

.page-social_fix {
	position: absolute;
	bottom: 20px;
}

.page-icon {
	width: 30px;
	height: 30px;
	background-color: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	line-height: 29px;
	-webkit-transition: 0.3s background-color;
	-o-transition: 0.3s background-color;
	transition: 0.3s background-color;
}

.page-icon:not(:last-child) {
	margin-right: 30px;
}

.page-icon:after {
	font-family: 'Material Icons';
	color: #fff;
	-webkit-transition: 0.3s color;
	-o-transition: 0.3s color;
	transition: 0.3s color;
}

.page-icon:hover {
	background-color: rgba(255, 255, 255, 0.8);
}

.page-icon:hover:after {
	color: #000;
}

.icon-facebook:after {
	content: '\f343';
}

.icon-instagram:after {
	content: '\f34f';
}

.icon-linked:after {
	content: '\f3f8';
}

.icon-pinterest:after {
	content: '\f3fc';
}

.icon-behance:after {
	content: '\f33d';
}

.icon-twitter:after {
	content: '\f360';
}

.icon-youtube:after {
	content: '\f409';
}

.arrow-down {
	position: fixed;
	left: 20px;
	bottom: 20px;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.7);
	cursor: pointer;
	-webkit-transition: 0.3s opacity, 0.3s visibility;
	-o-transition: 0.3s opacity, 0.3s visibility;
	transition: 0.3s opacity, 0.3s visibility;
}

.arrow-down_hidden {
	opacity: 0;
	visibility: hidden;
}

.arrow-down:after {
	position: absolute;
	top: 5px;
	left: -webkit-calc(50% - 7.5px);
	left: calc(50% - 7.5px);
	content: '\f2fe';
	font-family: 'Material Icons';
	font-size: 30px;
	line-height: 30px;
	color: #fff;
}

.footer-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.footer-box {
	width: 50%;
	background-color: #f0f0f0;
	overflow: hidden;
}

.footer-box_padding {
	padding: 60px 20px 35px 60px;
}

.footer-info {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -30px;
}

.footer-info .contact-info_item {
	max-width: 260px;
}

.footer-info .contact-info_item:not(:last-child) {
	margin-right: 60px;
}

.footer-copyright {
	color: #3a3a3a;
}

.footer-copyright a {
	color: #3a3a3a;
	-webkit-transition: 0.3s color;
	-o-transition: 0.3s color;
	transition: 0.3s color;
}

.footer-copyright a:hover {
	color: #000;
}

.footer-social {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 30px 0 50px;
}

.footer-icon {
	width: 50px;
	height: 50px;
	background-color: transparent;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid #b0b0b0;
	text-align: center;
	-webkit-transition: 0.3s background-color;
	-o-transition: 0.3s background-color;
	transition: 0.3s background-color;
}

.footer-icon:not(:last-child) {
	margin: 0 30px 30px 0;
}

.footer-icon:after {
	font-family: 'Material Icons';
	font-size: 24px;
	line-height: 40px;
	color: #b0b0b0;
	-webkit-transition: 0.3s color;
	-o-transition: 0.3s color;
	transition: 0.3s color;
}

.footer-icon:hover {
	background-color: rgba(255, 255, 255, 0.8);
}

.footer-icon:hover:after {
	color: #000;
}

.contact {
	background-color: #f0f0f0;
}

.contact-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	max-width: 970px;
	margin: 0 auto;
	padding: 50px 15px 4%;
}

.contact-info {
	width: 100%;
	max-width: 350px;
	padding: 0 70px 0 10px;
}

.contact-info_item {
	background-repeat: no-repeat;
	background-position: left top 5px;
	padding-left: 40px;
	color: #3a3a3a;
}

.contact-info_item:not(:last-child) {
	margin-bottom: 40px;
}

.contact-form {
	width: -webkit-calc(100% - 350px);
	width: calc(100% - 350px);
}

.contact-title {
	text-align: center;
	font-size: 30px;
	font-weight: 200;
	letter-spacing: 4px;
	margin-bottom: 20px;
}

.contact-errors {
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	color: #b00;
	margin-bottom: 15px;
}

.contact-errors p {
	display: none;
}

.contact-row input,
.contact-row textarea {
	display: block;
	width: 100%;
	margin-bottom: 20px;
	border: 0;
	border-bottom: 2px solid #c4c4c4;
	background-color: transparent;
	padding: 7px 0;
	-webkit-transition: 0.3s border;
	-o-transition: 0.3s border;
	transition: 0.3s border;
}

.contact-row input::-webkit-input-placeholder,
.contact-row textarea::-webkit-input-placeholder {
	color: #3a3a3a;
}

.contact-row input::-moz-placeholder,
.contact-row textarea::-moz-placeholder {
	color: #3a3a3a;
}

.contact-row input:-ms-input-placeholder,
.contact-row textarea:-ms-input-placeholder {
	color: #3a3a3a;
}

.contact-row input:-moz-placeholder,
.contact-row textarea:-moz-placeholder {
	color: #3a3a3a;
}

.contact-row input.form-fail,
.contact-row textarea.form-fail {
	border-color: #b00;
}

.contact-row textarea {
	height: 70px;
	resize: vertical;
}

.contact-btn {
	background-color: transparent;
	border: 1px solid #c4c4c4;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	font-size: 16px;
	text-transform: uppercase;
	padding: 15px 10px;
	color: #3a3a3a;
	-webkit-transition: 0.3s background-color;
	-o-transition: 0.3s background-color;
	transition: 0.3s background-color;
}

.contact-btn:hover {
	background-color: #fff;
}

.contact-btn:disabled,
.contact-btn:disabled:hover {
	text-decoration: line-through;
	background-color: #c4c4c4;
}

.icon-phone {
	background-image: url(img/icon/i-phone.png);
}

.icon-email {
	background-image: url(img/icon/i-email.png);
}

.icon-place {
	background-image: url(img/icon/i-place.png);
}

#map {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: 0.3s height;
	-o-transition: 0.3s height;
	transition: 0.3s height;
}

#map iframe {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: 0.3s height;
	-o-transition: 0.3s height;
	transition: 0.3s height;
}

.msg-modal {
	position: fixed;
	top: 40%;
	left: -webkit-calc(50% - 150px);
	left: calc(50% - 150px);
	width: 300px;
	padding: 20px 15px;
	text-align: center;
	background-color: rgba(58, 58, 58, 0.9);
	color: #fff;
	opacity: 0;
	visibility: hidden;
	font-weight: bold;
	font-size: 18px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index: 30;
	-webkit-transition: 0.3s visibility, 0.3s opacity;
	-o-transition: 0.3s visibility, 0.3s opacity;
	transition: 0.3s visibility, 0.3s opacity;
}

.msg-modal-active {
	visibility: visible;
	opacity: 1;
}

.about {
	min-height: 100vh;
}

.about-wrap {
	max-width: 1400px;
	margin: 0 auto;
	padding: 100px 15px 50px;
}

.about-text {
	color: #b0b0b0;
	text-align: center;
	letter-spacing: 3px;
}

.about-text p {
	white-space: pre-line;
	margin: 1em 0;
}

.about-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 100px;
}

.team-card {
	position: relative;
	width: 100%;
	max-width: 350px;
	margin: 15px;
}

.team-item {
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	color: #fff;
	letter-spacing: 3px;
	padding-top: 105%;
}

.team-name {
	white-space: pre-line;
}

.team-content {
	position: absolute;
	left: 5px;
	bottom: 5px;
}

.service {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
	min-height: 100vh;
}

.service-wrap {
	max-width: 1400px;
	margin: 0 auto;
	padding: 50px 15px;
}

.service-item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.service-img {
	width: 250px;
	margin-right: 50px;
}

.service-img img {
	display: block;
	max-width: 100%;
	height: auto;
}

.service-content {
	width: -webkit-calc(100% - 300px);
	width: calc(100% - 300px);
	padding-bottom: 50px;
}

.service-title {
	color: #c1c1c1;
	letter-spacing: 3px;
	font-weight: normal;
	margin-bottom: 1em;
}

.service-text {
	color: #c1c1c1;
	letter-spacing: 3px;
}

.service-text p {
	white-space: pre-line;
}

.aside-main {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 300px;
	height: 100%;
	overflow-y: auto;
	background-color: #fff;
	padding: 30px 20px;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	z-index: 5;
	-webkit-transition: 0.3s -webkit-transform;
	transition: 0.3s -webkit-transform;
	-o-transition: 0.3s transform;
	transition: 0.3s transform;
	transition: 0.3s transform, 0.3s -webkit-transform;
}

.aside-main_active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.aside-logo {
	display: block;
	width: 100%;
	color: #000;
	text-transform: uppercase;
	font-size: 33px;
	line-height: 1.5;
	margin: 0 auto;
	padding: 0;
	background-color: transparent;
	border: 0;
	outline: none;
	cursor: pointer;
}

.aside-logo img {
	float: left;
	max-width: 45px;
	height: auto;
	margin-right: 15px;
}

.aside-menu {
	margin-top: 70px;
	padding-bottom: 40px;
	border-bottom: 1px solid #8b8b8b;
}

.aside-menu li {
	padding: 5px 0;
	letter-spacing: 3px;
}

.aside-menu a {
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
	color: #8b8b8b;
	-webkit-transition: 0.3s color;
	-o-transition: 0.3s color;
	transition: 0.3s color;
}

.aside-menu a:hover {
	color: #000;
}

.aside-info {
	padding: 40px 0;
	border-bottom: 1px solid #8b8b8b;
}

.aside-info p {
	color: #8b8b8b;
}

.aside-social {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-top: 30px;
}

.aside-icon {
	width: 30px;
	height: 30px;
	background-color: transparent;
	border: 2px solid #000;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	line-height: 23px;
	-webkit-transition: 0.3s background-color;
	-o-transition: 0.3s background-color;
	transition: 0.3s background-color;
}

.aside-icon:not(:last-child) {
	margin-right: 10px;
}

.aside-icon:after {
	font-family: 'Material Icons';
	color: #000;
	-webkit-transition: 0.3s color;
	-o-transition: 0.3s color;
	transition: 0.3s color;
}

.aside-icon:hover {
	background-color: #000;
}

.aside-icon:hover:after {
	color: #fff;
}

.project {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
}

.project-wrap {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
	padding: 100px 15px 70px;
}

.project-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -12px;
}

.project-card {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	width: -webkit-calc(50% - 24px);
	width: calc(50% - 24px);
	margin: 15px 12px;
	overflow: hidden;
	cursor: pointer;
}

.project-title {
	color: #b0b0b0;
	letter-spacing: 3px;
	font-weight: normal;
	font-size: 16px;
	margin-top: auto;
}

.project-slide {
	padding-top: 74%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
}

.project-slider {
	margin-bottom: 10px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: 0.3s -webkit-filter;
	transition: 0.3s -webkit-filter;
	-o-transition: 0.3s filter;
	transition: 0.3s filter;
	transition: 0.3s filter, 0.3s -webkit-filter;
}

.project-slider:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.project-slider:hover .owl-prev {
	left: 0;
}

.project-slider:hover .owl-next {
	right: 0;
}

.project-slider .owl-stage {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.project-slider .owl-stage:after {
	display: none;
}

.project-slider .owl-item img {
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 460px;
	margin: 0 auto;
}

.project-slider .owl-nav {
	width: 100%;
	top: 0;
	left: 0;
}

.project-slider .owl-prev,
.project-slider .owl-next {
	position: absolute;
	top: 0;
	width: 60px;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-transition: 0.3s left, 0.3s right;
	-o-transition: 0.3s left, 0.3s right;
	transition: 0.3s left, 0.3s right;
}

.project-slider .owl-prev:after,
.project-slider .owl-next:after {
	content: '';
	position: absolute;
	top: -webkit-calc(50% - 8px);
	top: calc(50% - 8px);
	left: -webkit-calc(50% - 8px);
	left: calc(50% - 8px);
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.project-slider .owl-prev {
	left: -60px;
}

.project-slider .owl-prev.disabled {
	left: -60px;
}

.project-slider .owl-next {
	right: -60px;
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	transform: scaleX(-1);
}

.project-slider .owl-next.disabled {
	right: -60px;
}

.pagination {
	padding: 20px 0 45px;
}

.pagination .nav-links {
	text-align: center;
	font-size: 0;
}

.pagination .page-numbers {
	display: inline-block;
	font-size: 18px;
	color: #fff;
	padding: 5px 14px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 15px;
	-webkit-transition: 0.3s color, 0.3s background-color;
	-o-transition: 0.3s color, 0.3s background-color;
	transition: 0.3s color, 0.3s background-color;
}

.pagination .page-numbers:not(:last-child) {
	margin-right: 15px;
}

.pagination .page-numbers:hover {
	color: #8b8b8b;
}

.pagination .page-numbers.current {
	color: #8b8b8b;
}

.pagination .page-numbers.current:hover {
	color: #8b8b8b;
}

.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	background-color: rgba(0, 0, 0, 0.8);
	opacity: 0;
	visibility: hidden;
	z-index: 20;
	-webkit-transition: 0.3s opacity, 0.3s visibility;
	-o-transition: 0.3s opacity, 0.3s visibility;
	transition: 0.3s opacity, 0.3s visibility;
}

.overlay-active {
	opacity: 1;
	visibility: visible;
}

.overlay-close {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 1;
}

.overlay-close:after,
.overlay-close:before {
	content: '';
	position: absolute;
	top: 13px;
	left: 3px;
	width: 25px;
	height: 3px;
	background-color: #fff;
}

.overlay-close:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.overlay-close:before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.overlay-msg {
	position: absolute;
	display: none;
	top: 40%;
	left: 0;
	width: 100%;
	color: #fff;
	font-size: 30px;
	text-align: center;
}

.overlay-msg_active {
	display: block;
}

.inner-overlay {
	padding: 70px 15px 20px;
}

.overlay-slider {
	max-width: 1540px;
	padding: 0 40px;
	margin: 0 auto;
}

.overlay-slider .owl-stage {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.overlay-slider .owl-stage:after {
	display: none;
}

.overlay-slider .owl-nav {
	position: absolute;
	width: 100%;
	top: -webkit-calc(50% - 25px);
	top: calc(50% - 25px);
	left: 0;
}

.overlay-slider .owl-prev,
.overlay-slider .owl-next {
	position: absolute;
	width: 30px;
	height: 50px;
	-webkit-transition: 0.3s opacity, 0.3s visibility;
	-o-transition: 0.3s opacity, 0.3s visibility;
	transition: 0.3s opacity, 0.3s visibility;
}

.overlay-slider .owl-prev:after,
.overlay-slider .owl-prev:before,
.overlay-slider .owl-next:after,
.overlay-slider .owl-next:before {
	content: '';
	position: absolute;
	left: 13px;
	height: 20px;
	width: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
}

.overlay-slider .owl-prev:after,
.overlay-slider .owl-next:after {
	top: 44%;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.overlay-slider .owl-prev:before,
.overlay-slider .owl-next:before {
	bottom: 44%;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.overlay-slider .owl-prev.disabled,
.overlay-slider .owl-next.disabled {
	opacity: 0;
	visibility: hidden;
}

.overlay-slider .owl-prev {
	left: -40px;
}

.overlay-slider .owl-next {
	right: -40px;
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	transform: scaleX(-1);
}

.overlay-slide {
	padding-top: 45%;
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.overlay-slide_small {
	padding-top: 45%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	cursor: pointer;
}

.overlay-slide_small-active {
	position: relative;
}

.overlay-slide_small-active:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
}

.overlay-slider_small {
	max-width: 1540px;
	padding: 0 40px;
	margin: 15px auto 0;
}

.overlay-slider_small .owl-stage {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: 0 auto;
}

.overlay-slider_small .owl-stage:after {
	display: none;
}

@media screen and (max-width: 1430px) {

.overlay-slider .owl-prev {
	left: 0;
}

.overlay-slider .owl-next {
	right: 0;
}
	
.contact-info {
	padding-top: 70px;	
}

}

@media screen and (max-width: 1250px) {

.main-container {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.main-project {
	width: 100%;
	min-height: 100vh;
}

.main-project_after,
.main-project_before {
	height: -webkit-calc(100vh / 3);
	height: calc(100vh / 3);
}

.main-info {
	width: 100%;
	min-height: 100vh;
}

.styles-title {
	font-size: 40px;
}

.styles-title strong {
	font-size: 50px;
}

.styles-container {
	padding: 0 20px;
}

.styles-item {
	width: -webkit-calc(100% / 3 - 40px);
	width: calc(100% / 3 - 40px);
	margin: 35px 20px;
}

.styles-item_title {
	font-size: 20px;
}

.styles-item_text {
	font-size: 18px;
}

.styles-box_title {
	font-size: 40px;
}

}

@media screen and (max-width: 1150px) {

.overlay-slide {
	padding-top: 50%;
}

}

@media screen and (max-width: 1050px) {

.header-line_scroll .logo {
	width: 200px;
}

.header-line_scroll .menu li {
	margin: 0 20px;
}

.header-slide {
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
}

.styles-title {
	margin-bottom: 10px;
}

.styles-container {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.styles-item {
	width: 100%;
	margin: 35px 0 0;
}

}

@media screen and (max-width: 960px) {

.header-line_scroll {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.header-line_scroll .logo {
	position: static;
	margin: 0 auto;
	padding: 15px 10px 5px;
}

.header-line_scroll .menu a {
	font-size: 14px;
}

.menu li {
	margin: 0 25px;
}

.styles-box {
	width: 100%;
	min-height: 100vh;
}

.footer-container {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.footer-box {
	width: 100%;
}

.footer-box_padding {
	-webkit-box-ordinal-group: 0;
	-webkit-order: -1;
	-ms-flex-order: -1;
	order: -1;
}

#map {
	min-height: 50vh;
}

.about-container {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.team-card {
	max-width: 450px;
	margin: 30px auto;
}

.service-item {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.service-img {
	margin: 0 0 20px;
	max-width: 250px;
}

.service-content {
	width: 100%;
	padding: 0 20px 70px;
}

.project-container {
	margin: 0;
}

.project-card {
	width: 100%;
	max-width: 650px;
	margin: 15px auto;
}

.pagination {
	padding: 20px 10px 45px;
}

}

@media screen and (max-width: 780px) {

.wrap {
	height: auto;
	min-height: 100vh;
	overflow-y: visible;
}

.wrap-service {
	height: auto;
	min-height: 100vh;
	overflow-y: visible;
}

.wrap-about {
	height: auto;
	min-height: 100vh;
	overflow-y: visible;
}

.header-text {
	font-size: 36px;
}

.text-slide {
	max-width: 520px;
}

.logo {
	padding: 10px 0;
}

.menu {
	padding: 10px 0;
}

.menu li {
	margin: 0 20px;
}

.menu a {
	padding: 5px 0;
}

.styles {
	padding: 30px 0 50px;
}

.styles-title {
	font-size: 36px;
}

.styles-title strong {
	font-size: 48px;
}

.arrow-down {
	display: none;
}

.contact-container {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-bottom: 40px;
}

.contact-form {
	width: 100%;
}

.contact-title {
	margin-top: 30px;
}

.overlay-slide {
	padding-top: 60%;
}

}

@media screen and (max-width: 560px) {

.header-text {
	font-size: 30px;
}

.styles-title {
	font-size: 30px;
}

.styles-title strong {
	font-size: 36px;
}

.styles-item {
	display: block;
}

.styles-item_img {
	margin: 0 auto 20px;
}

.styles-item_content {
	text-align: center;
}

.footer-social {
	margin: 30px 0;
}

.footer-icon {
	width: 40px;
	height: 40px;
}

.footer-icon:not(:last-child) {
	margin: 0 20px 20px 0;
}

.footer-icon:after {
	font-size: 18px;
	line-height: 30px;
}

.overlay-slide {
	padding-top: 65%;
}

}

@media screen and (max-width: 480px) {

.overlay-slider {
	padding: 0 20px;
}

.overlay-slider .owl-prev,
.overlay-slider .owl-next {
	width: 20px;
}

.overlay-slider .owl-prev:after,
.overlay-slider .owl-prev:before,
.overlay-slider .owl-next:after,
.overlay-slider .owl-next:before {
	left: 7px;
}

.overlay-slider .owl-prev {
	left: -5px;
}

.overlay-slider .owl-next {
	right: -5px;
}

.overlay-slide {
	padding-top: 80%;
}

.overlay-slider_small {
	display: none;
}
	
.contact-title {
	font-size: 24px;
}

}

@media screen and (max-height: 700px) {

.wrap-contact {
	height: auto;
	min-height: 100vh;
	overflow-y: visible;
}

#map {
	min-height: 50vh;
}

}

@media screen and (max-height: 450px) {

.wrap {
	height: auto;
	min-height: 100vh;
	overflow-y: visible;
}

.wrap-service {
	height: auto;
	min-height: 100vh;
	overflow-y: visible;
}

.wrap-about {
	height: auto;
	min-height: 100vh;
	overflow-y: visible;
}

}

@-webkit-keyframes fadeOut {

0% {
	opacity: 1;
}

100% {
	opacity: 0;
}

}

@keyframes fadeOut {

0% {
	opacity: 1;
}

100% {
	opacity: 0;
}

}

@-webkit-keyframes fadeIn {

0% {
	opacity: 0;
}

100% {
	opacity: 1;
}

}

@keyframes fadeIn {

0% {
	opacity: 0;
}

100% {
	opacity: 1;
}

}

@-webkit-keyframes effect-1 {

0% {
	background-position: center top;
}

100% {
	background-position: center bottom;
}

}

@keyframes effect-1 {

0% {
	background-position: center top;
}

100% {
	background-position: center bottom;
}

}

@-webkit-keyframes effect-2 {

0% {
	background-position: left center;
}

100% {
	background-position: right center;
}

}

@keyframes effect-2 {

0% {
	background-position: left center;
}

100% {
	background-position: right center;
}

}

@-webkit-keyframes effect-3 {

0% {
	-webkit-background-size: 105% 105%;
	background-size: 105%;
}

100% {
	-webkit-background-size: 125% 125%;
	background-size: 125%;
}

}

@keyframes effect-3 {

0% {
	-webkit-background-size: 105% 105%;
	background-size: 105%;
}

100% {
	-webkit-background-size: 125% 125%;
	background-size: 125%;
}

}

@-webkit-keyframes tooltip {

0% {
	left: 60px;
}

50% {
	left: 70px;
}

100% {
	left: 60px;
}

}

@keyframes tooltip {

0% {
	left: 60px;
}

50% {
	left: 70px;
}

100% {
	left: 60px;
}

}

@-webkit-keyframes bg_styles {

0% {
	-webkit-background-size: 100% 100%;
	background-size: 100%;
}

50% {
	-webkit-background-size: 150% 150%;
	background-size: 150%;
}

100% {
	-webkit-background-size: 100% 100%;
	background-size: 100%;
}

}

@keyframes bg_styles {

0% {
	-webkit-background-size: 100% 100%;
	background-size: 100%;
}

50% {
	-webkit-background-size: 150% 150%;
	background-size: 150%;
}

100% {
	-webkit-background-size: 100% 100%;
	background-size: 100%;
}

}

